## ETableGroupLeaf ETableGroupLeaf |

## Functions

ETableGroup * | e_table_group_leaf_new ()
gboolean | e_table_group_leaf_is_editing ()

## Description

## Functions

### e_table_group_leaf_new ()

    ETableGroup *
    e_table_group_leaf_new (GnomeCanvasGroup *parent,
                            ETableHeader *full_header,
                            ETableHeader *header,
                            ETableModel *model,
                            ETableSortInfo *sort_info);

`e_table_group_leaf_new` is deprecated and should not be used in newly-written code.

`ETableGroupLeaf` is an `ETableGroup` which simply contains an `ETableItem`.

#### Parameters

parent | The `GnomeCanvasGroup` to create a child of. |
full_header | The full header of the `ETable`. |
header | The current header of the `ETable`. |
model | The `ETableModel` of the `ETable`. |
sort_info | The `ETableSortInfo` of the `ETable`. |

#### Returns

The new `ETableGroupLeaf`.

### e_table_group_leaf_is_editing ()

    gboolean
    e_table_group_leaf_is_editing (ETableGroupLeaf *etgl);

`e_table_group_leaf_is_editing` is deprecated and should not be used in newly-written code.

## Types and Values